Get the prefix

- « RecursiveTreeIterator::getPostfix

- RecursiveTreeIterator::key »

- PHP Manual
- RecursiveTreeIterator
- Get the prefix

# RecursiveTreeIterator::getPrefix

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

RecursiveTreeIterator::getPrefix — Get the prefix

### Description

public RecursiveTreeIterator::getPrefix(): string

Gets the string to place in front of current element

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns the string to place in front of current element